Bug 1967742 - SFCGAL does not compile on ARM due to bug in CGAL
Summary: SFCGAL does not compile on ARM due to bug in CGAL
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: CGAL
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Laurent Rineau
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-03 18:31 UTC by Paul Wouters
Modified: 2021-11-26 01:21 UTC (History)
2 users (show)

Fixed In Version: CGAL-5.3-3.fc36 CGAL-5.3-3.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-16 17:26:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Paul Wouters 2021-06-03 18:31:18 UTC
Documented upstream at: https://gitlab.com/Oslandia/SFCGAL/-/issues/245

Once CGAL is fixed, the ExcludeArch: can be removed and this bug can be closed

Comment 1 Ben Cotton 2021-08-10 13:05:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 35 development cycle.
Changing version to 35.

Comment 2 Paul Wouters 2021-11-16 17:00:06 UTC
See https://github.com/CGAL/cgal/pull/6131

Comment 3 Fedora Update System 2021-11-16 17:23:29 UTC
FEDORA-2021-541fc3e073 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-541fc3e073

Comment 4 Fedora Update System 2021-11-16 17:26:18 UTC
FEDORA-2021-541fc3e073 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2021-11-17 12:49:48 UTC
FEDORA-2021-a4b102e318 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-a4b102e318

Comment 6 Fedora Update System 2021-11-18 04:45:05 UTC
FEDORA-2021-a4b102e318 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a4b102e318`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a4b102e318

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-11-26 01:21:45 UTC
FEDORA-2021-a4b102e318 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.